Error

two or more packages specified (libgles-nvidia1 libsane-extras)